.mainSiteHeader{width:1000px; padding-top:10px;
}
.coOTLogo{background-color:#fff; width:125px; height:25px; padding:3px;
}
.brandHeader{height:75px;
}
.brandedHed{width:950px; height:75px;
}
.parmtext{font-family:arial; font-size:14px;
}
.paramChangeCountryLanguage{cursor:pointer;
}
.paramChangeCountryLanguage table tr td{padding-left:5px; font-weight:bold; font-family:arial; font-size:12px;
}
.paramChangeCountryLanguageTg table tr td{padding-left:5px; font-weight:bold; font-family:arial; font-size:12px;
}
.sk_main_area_ma {background-color: #ffffff; overflow: auto;
}
.footerBorderNone{background-color: transparent; height:5px; position:absolute; width:1000px; margin-top:-70px; z-index:100;
}
.footerBorderNone1{background-color: #ffffff; height:5px; position:absolute; width:100%; margin-top:-70px; z-index:100;
}
.headerBorderNone{background-color: #ffffff; height:5px; position:absolute; width:100%; z-index:5;
}
.utoProcessTxt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#999999;
}
.utoProcessTxtSelected{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0039ac;
}

/* airline dependent css */

.skFooterLink{color:#7F735D;
}
.skFooter{height:55px; background-color:#F6F5F3; margin-top:10px;
}
.skFooter table td{color:#7F735D; font-family:arial; font-size:11px;
}
.skBrandBigBanner{background-image:url(../../images/SK_Home_Big_Banner_Image.jpg); height:450px; position:absolute; width:100%; z-index:-100; left:0px;
background-position:center; background-repeat:no-repeat; margin-top:37px;
}
.msBrandBigBanner{background-image:url(../../images/MS_Home_Big_Banner_Image.jpg); height:450px; position:absolute; width:100%; z-index:-100; left:0px;
background-position:center; background-repeat:no-repeat; margin-top:37px;
}

.skPNRHed{font-family:arial; font-size:14px; padding:8px 10px 10px 8px; border-radius:5px 5px 0px 0px;
}
.skPNRHed2{background-color:#F6F5F3; color:#9C9481; font-family:arial; font-size:12px; font-weight:bold; padding:8px 10px 10px 8px;
}
.skPNRInput{background-color:#F6F5F3; padding:0px 12px 0px 10px;
}
.skPNRInput input{width:100%; height:30px; font-family:arial; font-size:18px; border:1px solid #E9E6E1;
}
.skPNRText{background-color:#F6F5F3; font-family:arial; font-size:14px; padding:10px 0px 2px 10px;
}
.SKPNRHelpTxt{font-family:arial; font-size:12px; font-weight:bold; color:#9C9288;
}
.SKPNRHelpTxt1{font-family:arial; font-size:12px; font-weight:bold; color:#9C9288; padding-top:10px;
}
.skPNRHelpTxt2{font-family:arial; font-size:11px; color:#7F725F;
}
.skHomeHeding{color:#2C90CB !important; font-family:arial; font-size:18px; font-weight:bold; background-image:url(../../images/SK_UTo_Icon.png);
background-position:left; background-repeat:no-repeat; padding:10px 0px 10px 30px; margin-left:20px;
}
.skPNRGoButton{border-radius:5px; cursor:pointer; text-align:center; height:40px; line-height:40px;
font-family:arial; font-size:16px; width:325px; margin:15px 0px 10px 0px;
}
.skTutorial{margin-top:70px; background-color:#F3EFE3; padding:10px 0px 10px 0px;
}
.skTutorial  .tutorial_font a,
.skTutorial #table_TGP1_tutorial{border:1px solid #F3EFE3 !important;
}
.skTutorial  .tutorial_font{color:#7F7460 !important;
}
.linkSK{color:#FFFFFF !important;
}
.selectCountryLangSK{width:100px; height:25px; text-align:center; line-height:25px; background-color:#2323A9; color:#FFFFFF; cursor:pointer; border-radius:10px;
font-weight:bold; font-size:12px;
}
.cl32 a,
.cl32{background-color:#2D90C7; color:#ffffff; text-decoration:none;
}

.borderAll-1,
.borderAll589,
.borderAll664,
.borderAll948{border-top: 5px solid #cc3300; border-bottom: 3px solid #658bbc;
}
.skBrandWaitDiv{height:500px; padding-top:60px; background-color:#2D91C8; background-repeat:no-repeat; background-position: center; 
}
.skBrandWaitLoader{margin:310px 510px 0px 0px;
}
div.skWait{background-color:#2D90C7 !important; height:100% !important; width:100% !important;}
/* ms style sheet */
.msUTOBenefit{width:580px; background-color:#F4F1EA; padding:15px 15px 30px 5px;}
.msOptionBenefit{font-family:arial; color:#0b5bb6; font-size:28px; font-weight:bold; width:325px;}
.msCommonStyle{font-family:arial; color:#0b5bb6; font-size:15px; font-weight:bold; padding-top:5px;}
.msPlaneIcon{width:25px; padding-top:5px;}